/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc04               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e42            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e41            { /* images/segurtramit002006... */
	border          :   0px none #00ffff;
	background      : transparent url(images/segurtramit002006.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e40              { /* Haga doble clic aquí par... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e39             { /* images/segurtramit002005... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e38            { /* images/segurtramit002004... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/segurtramit002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e37             { /* <DIV>Inicio</DIV> */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e36            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e35             { /* Productos */
	text-align      : left;
	background-image: url(images/segurtramit001007.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e34            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e33             { /* Servicios */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e32            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e31             { /* Enlaces */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e30            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e29             { /* Noticias */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e28            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e27             { /* Contacte */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e26            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e25              { /* Productos de la Compañía */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e24              { /* Aqui les detallamos una ... */
	font            : italic bold 16px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 404px;
	height          :  30px;
	}
h5#e23              { /* AUTOMOVILES */
	text-align      : left;
	position        : absolute;
	left            : 202px;
	top             : 294px;
	width           : 792px;
	height          :  23px;
	}
div#e22             { /* Tenemos seleccionado par... */
	text-align      : left;
	position        : absolute;
	left            : 202px;
	top             : 312px;
	width           : 573px;
	height          : 105px;
	}
h5#e21              { /* SALUD, ASISTENCIA SANITA... */
	text-align      : left;
	position        : absolute;
	left            : 202px;
	top             : 426px;
	width           : 792px;
	height          :  20px;
	}
div#e20             { /* Nosotros les indicaremos... */
	text-align      : left;
	position        : absolute;
	left            : 202px;
	top             : 462px;
	width           : 507px;
	height          :  51px;
	}
h5#e19              { /* ANIMALES DECOMPAÑIA */
	text-align      : left;
	position        : absolute;
	left            : 202px;
	top             : 559px;
	width           : 389px;
	height          :  23px;
	}
div#e18             { /* El seguro veterinario má... */
	text-align      : left;
	position        : absolute;
	left            : 202px;
	top             : 596px;
	width           : 500px;
	height          :  75px;
	}
h4#e17              { /* CORREDURÍA DE SEGUROS au... */
	font            : italic bold 12px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  80px;
	top             : 115px;
	width           : 355px;
	height          :  36px;
	}
img#e16             { /* images/an281.gif */
	position        : absolute;
	left            :  71px;
	top             : 547px;
	width           :  94px;
	height          : 107px;
	}
span#e15            { /* images/segurtramit002003... */
	background      : transparent url(images/segurtramit002003.gif) no-repeat top left;
	position        : absolute;
	left            :  53px;
	top             : 437px;
	width           : 130px;
	height          :  88px;
	}
span#e14            { /* images/segurtramit002002... */
	background      : transparent url(images/segurtramit002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  53px;
	top             : 309px;
	width           : 127px;
	height          :  68px;
	}
img#e13             { /* images/segurtramit002001... */
	position        : absolute;
	left            : 774px;
	top             : 247px;
	width           : 154px;
	height          : 134px;
	}
div#e12             { /* Solicitar presupuesto  */
	position        : absolute;
	left            : 811px;
	top             : 288px;
	width           :  83px;
	height          :  48px;
	}
span#e11            { /* images/boxblue.jpg */
	background      : transparent url(images/boxblue.jpg) no-repeat top left;
	position        : absolute;
	left            : 778px;
	top             : 371px;
	width           :  95px;
	height          :  24px;
	}
div#e10             { /* AUTOMOVILES */
	position        : absolute;
	left            : 786px;
	top             : 377px;
	width           :  84px;
	height          :  15px;
	}
img#e9              { /* images/boxblue.jpg */
	position        : absolute;
	left            : 778px;
	top             : 408px;
	width           :  95px;
	height          :  24px;
	}
div#e8              { /* SALUD */
	position        : absolute;
	left            : 795px;
	top             : 415px;
	width           :  58px;
	height          :  15px;
	}
span#e7             { /* images/boxblue.jpg */
	background      : transparent url(images/boxblue.jpg) no-repeat top left;
	position        : absolute;
	left            : 778px;
	top             : 446px;
	width           :  95px;
	height          :  24px;
	}
div#e6              { /* ANIMALES */
	position        : absolute;
	left            : 793px;
	top             : 453px;
	width           :  64px;
	height          :  15px;
	}
span#e5             { /* images/boxblue.jpg */
	background      : transparent url(images/boxblue.jpg) no-repeat top left;
	position        : absolute;
	left            : 778px;
	top             : 489px;
	width           :  95px;
	height          :  24px;
	}
div#e4              { /* HOGAR */
	position        : absolute;
	left            : 792px;
	top             : 496px;
	width           :  64px;
	height          :  17px;
	}
span#e3             { /* images/boxblue.jpg */
	background      : transparent url(images/boxblue.jpg) no-repeat top left;
	position        : absolute;
	left            : 778px;
	top             : 532px;
	width           :  95px;
	height          :  24px;
	}
div#e2              { /* SUBSIDIOS */
	position        : absolute;
	left            : 794px;
	top             : 539px;
	width           :  64px;
	height          :  17px;
	}
span#e1             { /* images/segurtramit001001... */
	background      : transparent url(images/segurtramit001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  59px;
	top             :  47px;
	width           : 422px;
	height          :  65px;
	}
body#page           { /* Page Body */
	background-image: url(images/segurtramit002b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
